{% extends "sources/base.html" %}

{% comment %}
{% block breadcrumbs %}{{block.super}} / <a href="{% url people %}">people</a>{% endblock %}
{% endcomment %}

{% block content %}

{% if object %}
<h1>Edit {{object}} contribution type</h2>
{% else %}
<h1>Create new Debian Contributors contribution type</h2>
{% endif %}

<form action="." method="POST">{% csrf_token %}
  {{ form.non_field_errors }}

  {% for hidden in form.hidden_fields %}
    {{ hidden }}
  {% endfor %}

  {% for field in form %}
  <h3>{{field.label_tag}}</h3>
  <p>{{field.help_text}}</p>
  {% if field.errors %}
  Issues with the field:
  {{field.errors}}
  {% endif %}
  {{field}}
  {% endfor %}

  <p><input type="submit"></p>
</form>

{% endblock %}

